PayPal Mitigates XSS Vulnerability

Sorry, this post has not been published yet, check again later!

February 16, 2021
Published by:

Bank Info Security

PayPal has patched a cross-site scripting - or XSS - vulnerability in its currency conversion endpoint that, if exploited, could enable malicious JavaScript injection.

Read publication

Most recent media coverage

Cyber Conflict Overshadowed a Major Government Ransomware Alert

April 26, 2022

Dark Reading

Read more

Latest T-Mobile Data Breach Has Some Wondering ‘How Lapsus$ Got Access in the First Place’

April 22, 2022

Channel Futures

Read more

Vectra Research Exposes Cybersecurity Health Crisis

April 7, 2022

Intelligent CISO

Read more